abstract class TimeDelayConst {
  static const Duration durationMill150 = Duration(milliseconds: 150);
  static const Duration durationMill300 = Duration(milliseconds: 300);
  static const Duration durationMill800 = Duration(milliseconds: 800);
  static const Duration durationMill3500 = Duration(milliseconds: 3500);
  static const Duration duration1 = Duration(seconds: 1);
  static const Duration duration3 = Duration(seconds: 3);
}
